Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Is there an older version of the HPL3 engine?
oreo.uwu
Unregistered

 
#1
Not Solved Exclamation  Is there an older version of the HPL3 engine?
Every time I try to create a terrain in the"Height Map" tab, the Level Editor closes. I did find the download link to an older version of Level Editor here: https://wiki.frictionalgames.com/hpl3/co...cy_editors
But when ever I clicked on the link I always got this message: "That puush could not be found."
Any way I can fix this crashing issue or finding a download link to an older version?
08-04-2019, 03:47 PM
Reply
Jump to the post that solved this thread.


[-]
Quick Reply
Message
Type your reply to this message here.

Human Verification
Please tick the checkbox that you see below. This process is used to prevent automated spam bots.



Users browsing this thread: 1 Guest(s)